Subject: Fwd: PKR C-SAT & Productivity Reports for 10 March'2016
From: Deeksha Dadu <[email-masked]>
To: Gaurav Joshi <[email-masked]>, "Md Aftab Khan" <[email-masked]>, Romesh Singh <[email-masked]>, Rahul Singh <[email-masked]>, Ramananda <[email-masked]>, "Prem k . Goyary" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, subir chakma <[email-masked]>
Date: Fri, 11 Mar 2016 15:13:33 +0530 (IST)

Guys, 

what is happening with your productivity?? PKR has a backlog issue and most of you are walking away with 30-50 transactions?? Romesh you did only 37 yesterday! Why? You should be able to give me very good explanation for this. 

don't give me excuses of new blackened and all. I will not see anyone doing less than 65-70 transactions at this time. When there was less work, i had no problem with you guys doing less work but at this time when PKR needs our support, I will NOT accept this laid-back attitude. 

I will be checking your reports personally everyday and i can assure you that I will be taking strict action against anyone who is found taking things lightly. 

Regards, 
Deeksha 

From: "Ashish Dabral" <[email-masked]> 
To: "subir" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "ramananda" <[email-masked]> 
Cc: "admin" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, March 11, 2016 1:36:53 PM 
Subject: PKR C-SAT & Productivity Reports for 10 March'2016 

Hello All, 

Please find the attached PKR C- SAT & Productivity Reports for 10 March'2016 

Regards 
Ashish Dabral